@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

* {
	padding:0px;
	margin:0px;
}
body {
	background:#fff;
    font-family: 'Oswald', sans-serif;
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ef4030;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1000px;
}
.header{
	padding-top: 10px;
	background: url(../images/top_bdr.png) left top repeat-x;
	width: 100%;
	position: absolute;
	z-index: 4;
}
.top{
	background: rgba(0,0,0,0.75);
}
.logo{
	float:left;

}
.logo a{
	display: inline-block;
}
.logo img{
 
	top: 0;
	z-index: 99;
	max-width: 100%;
	display: inline-block;
}
.slogan{
     padding-top:5%;
	 padding-left:5%;
}
.slogan a{
	display: inline-block;
}
.slogan img{
	 max-width: 87%;
    
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) 0 0 no-repeat;
    height: 80px;
    margin-right: -10px;
    margin-top: 0;
    width: 77px;
    z-index: 999;
    float: right;
    position: relative;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) 0 0 no-repeat;
    position: relative;
}
.nav_area{
	padding: 0 100px;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
	padding-bottom: 10px;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 20px;
	background: #BD1D2C;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.navmenu{
	margin-top: 60px;
	border: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	-ms-box-shadow: none !important;
	box-shadow: none !important;
}
.navmenu ul{
	text-align: right;
}
.navmenu ul li{
	display: inline-block;
	float: none;
	text-align: center;
	background: url(../images/nav_sep.png) right center repeat-y;
}
.navmenu ul li:last-child{
	background: none;
}
.navmenu .navbar-nav > li > a{
    font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #fff;
	padding: 0 20px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active > a:hover,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover{
	background: none;
	color: #bf1e2d;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
	width: 100%;
	text-align: center;
	z-index: 999;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display: inline-block;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu li a:hover{
	border: none;
	background: none;
}
.btn_submit{
	text-indent: -9999px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
	display: inline-block;
	border: none;
	padding: 10px 50px;
	background: url(../images/submit_btn.png) center top no-repeat;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.banner_area{
	position: relative;
}
.banner{

}
.banner .carousel-inner > .item{
	
}
.banner .slides > li  img{
	width: 100%;
}
.banner_text{
	position: absolute;
	margin-left: 5%;
	bottom: 17%;
	right:5%;
	 
}
.wk-slideshow img {
	height: 561px;
vertical-align: middle;
overflow: hidden;
width: auto;
max-width:auto !important;
	
}
.banner_BKGtext{
 
	background:rgba(0,0,0,0.80) ;
	padding:6%; 
}
.banner_text h1{
	font-family: 'Oswald', sans-serif;
	font-size: 60px;
	font-weight: 700;
	font-style: normal;
	line-height: 75px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	color: #bf1e2d;
}
.banner_text h1 span{
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	line-height: 50px;
	color: #fff;
	display: block;
}
.banner_text p {
 font-size:25px;
 color:#fff;	
 line-height:1.5em;
	
}
.go_btm{
	margin-top: -64px;
	position: relative;
	text-align: center;
	background: rgba(120,0,0,0.8);
	z-index: 2;
	height: 64px;
}
.go_btm_btn{
	display: block;
}
.go_btm img{
	margin-top: -32px;
	display: inline-block;
}
.go_btm img:hover {
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.main_content{

}
.content{
	font-family: 'Arial', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #3f3f3f;
}
.content h2{
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: 700;
	font-style: normal;
	line-height: 46px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color:#424242;
	margin-bottom: 30px;
}
.content h2 span{
	font-size: 26px;
	font-family: 'Oswald', sans-serif;
}
.content h3 {
  color: #424242;
  display: block;
  font-family: "Oswald",sans-serif;
  font-size: 27px;
  font-style: normal;
  font-weight: 400;
  line-height: 33px;
  margin-bottom: 25px;
  text-align: right;
  text-decoration: none;
  text-transform: none;
}
.content .featured_con h3{
	text-transform:uppercase;
	font-size:38px;
	line-height:46px;
}
.welcome_content h3 {
  color: #fff;
}
.content p{
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	font-weight: 400;
	 
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
 
	color: #424242;
	margin-bottom: 20px;
}
em {
    font-style: italic;
}

.content strong{
	font-weight: 700;
}
.content a{
	color: #fff;
	text-decoration: underline;
	text-transform: none;
}
.content a:hover{
	color: #fff;
	text-decoration: none;
	text-transform: none;
}
.content img{
	margin-bottom: 10px;
	max-width: 100%;
}
.content ul{
	list-style: none;
}
.content ul li{
	margin-bottom: 10px;
	display: block;
}
.content_left{

}

.content_right{

}
.content_right:hover{
	background:#333;

}

.welcome_content_area{
	background: #bf1e2d;
	padding: 13px 0;
}
.welcome_content{
	
}
.welcome_content h2{
	font-size: 50px;
	color: #fff;
	line-height: normal;
}
.welcome_content p{
	color: #fff;
}
.service_list_area{
	padding: 50px 0;
}
.service_list{
	
}
.service_list ul{
	text-align: center;
	list-style: none;
	 
}
.service_list ul li{
	margin: 10px 10px;
	
	display: inline-block;
}
.service_list ul li a{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #3f3f3f;
	display: block;
}
.service_list ul li img{
	display: inline-block;
	margin-bottom: 15px;
	width:100%;
	
}
.service_list ul li img:hover {
	 opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */

	
}
.service_list ul li a span{
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #3f3f3f;
	display: block;
}
.service_list ul li a span:hover {
	color:#BF1E2D;
	
}
.fullrow_content_area{
	background: #bf1e2d;
}
 
.fullrow_content{
	
}
.fullrow_content h2{
	color: #fff;
	margin-bottom: 10px;
}
.fullrow_content p{
	color: #fff;
}
.fullrow_content img{
	width: 100%;
	margin-bottom: 0;
	display: block;
}
.fullrow_content img:hover {
	 opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.fullrow_content_left{

}
.fullrow_content_right{

}
.fullrow_content_right .left_align_text:before{
	position: absolute;
	top: 20px;
	left: 20px;
	content: "";
	display: inline-block;
	width: 4px;
	min-height: 220px;
	height:90%;
	background: #000;
	_background: url(../images/sep_bdr.png) 10px 20px no-repeat;
}
.fullrow_content_left .right_align_text:before{
	position: absolute;
	top: 20px;
	right: 20px;
	content: "";
	display: inline-block;
	width: 4px;
	min-height: 220px;
	height:90%;
	background: #000;
	_background: url(../images/sep_bdr.png) 10px 20px no-repeat;
}
.left_align_text{
	padding-left: 30px;
	padding-top: 30px;
	width:60%;
}
.left_align_text > *{
	text-align: left !important;
}
.right_align_text{
width:60%;
	padding-top: 30px;
	padding-right: 30px;
	float:right;
}
.right_align_text > *{
	text-align: right !important;
}

.featured_area{
	padding: 60px 0;
}
.featured{

}
.featured_box{
	padding-top: 50px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.featured .single{
	margin-bottom: 10px;
}
.featured .img_holder img{
	display: block;
	width: 100%;
	margin-bottom: 0;
	 filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.featured .img_holder img:hover {
	filter: none;
  -webkit-filter: grayscale(0);
}
.featured_con{
	background: #e7e7e7;
	border: 1px solid #cfcfcf;
	padding: 10px 15px;
	text-align: center;
	min-height: 413px !important;
}
.featured_con:hover {
	background: #d4d4d0;
	
}
.testimonial_area{
	padding: 10px;
	background: url(../images/image_7.jpg) top center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.testimonial{
	padding: 100px;
 
}
.testDiv {
	width:65%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
.testimonial h3{
 
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
	font-weight: 400;
	position:relative;
	font-style: normal;
	line-height: 34px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
}
.testimonial h3 span{
	font-weight: 400;
	font-style: italic;
	font-size: 22px;
	display: block;

}
.enquiry_form{
	padding: 30px;
	background: #050505;
	height: 100%;
}

.enquiry_form h3{
	font-family: 'Arial', sans-serif;
	font-size: 30px;
	font-weight: 300;
	font-style: normal;
	line-height: 35px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #fff;
	margin-bottom: 20px;
	display: block;
}
.enquiry_form .form-group .form-control{
	height: 50px;
	border: none;
	background: #242424;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.enquiry_form .form-group textarea.form-control{
	height: 120px;
	border: none;
	background: #242424;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.enquiry_form .form-group button.form-control{
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	border: none;
	background: #ed0a0c;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}

.enquiry_form .form-group button.form-control span{
	background: url(../images/btn_arrow.png) right center no-repeat;
	padding-right: 15px;
}

.footer{
	border-top: 10px solid #bf1e2d;
	 
	background: url(../images/image_8.jpg) center top no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.footer_top{
	
}
.footer_top.content h2{
	margin-top: 10px;
	color: #fff;
	text-align: left;
	margin-bottom: 20px;
}
.footer_top.content p{
	color: #fff;
	text-align: left;
}

.footer_logo{
	text-align: center;
	width: 100%;
}
.footer_logo img{
	display: block;
}
.footer_btm{
	padding: 10px 0;
}
.footer_nav{
	margin-bottom: 10px;
}
.footer_nav ul{
	text-align: center;
	float: none;
}
.footer_nav ul li{
	display: inline-block;
	float: none;
	background: url(../images/nav_sep.png) right center no-repeat;
}
.footer_nav ul li:last-child{
	background: none;
}
.footer_nav ul > li > a{
    font-family: 'Oswald', sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #fff;
	padding: 0 10px;
}
.footer_nav ul > li.active > a,
.footer_nav ul > li > a:focus,
.footer_nav ul > li > a:hover{
	color: #bf1e2d;
}

.social{
	margin: 20px;
}
.social ul{
	text-align: center;
}
.social ul li{
	display: inline-block;
}
.footer_address{
	margin-bottom: 10px;	
}
.footer_address p{
    font-family: 'Arial', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #fff;
}
.footer_address p span{
	color: #bf1e2d;
}

.copyright{
	margin-bottom: 20px;
	text-align: center;
}
.copyright p, .copyright a{
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #bf1e2d;
}
.maincon {
	
	color: #424242;
    font-family: "Arial",sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 20px;
   
    text-align: center;
    text-decoration: none;
    text-transform: none;
	  min-height: 403px !important;
 
	
}

a.read1 { 
 background: #bf1e2d none repeat scroll 0 0;
    bottom: 0;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    width: 30%;
	text-align: right;
	right: 4%;
 
	}
 a.read1:hover {
	 background:#000;
 }
 a.read2 {background:#050505;
 padding: 10px;
 text-decoration: none; 
	 
 }
 
 a.read2:hover {
	 background:#fff;
	 color:#000;
	 
 }
 
.contDIV{width:50%;
float:left;
text-align:right !important;


}
#pwebcontact118_form input.pweb-input, #pwebcontact118_form select, #pwebcontact118_form textarea {

border:none !important;
background:#242424 !important;
  height:60px !important; 
  color:#CCC;
   
}
#pwebcontact119_form input.pweb-input, #pwebcontact119_form select, #pwebcontact119_form textarea {

border:none !important;
background:#f6f6f6 !important;
  height:60px !important; 
  color:#999;
   
}
#pwebcontact119_form textarea {
	padding:13px;
	
}


 
#pwebcontact118_form button, #pwebcontact118_form .btn {
    background-color: #f50000;
    background-image: none;
    border-color: #f50000;
    color: #ffffff !important;
    padding: 15px;
    text-transform: uppercase;
    width: 93%;
}
#pwebcontact119_form button, #pwebcontact119_form .btn {
    background-color: #000;
    background-image: none;
    border-color: none;
    color: #ffffff !important;
    padding: 15px;
    text-transform: uppercase;
    width: 93%;
}
#pwebcontact119_form button:hover, #pwebcontact119_form .btn:hover  {
	background-color: #f50000;
	border: none !important;
}
form.pwebcontact-form .pweb-label label {
	padding: 14px 10px 10px 14px !important;
	
}
#pwebcontact118_form input.pweb-input {
	height:60px !important; 
 }
 #pwebcontact119_form input.pweb-input {
	height:60px !important; 
 }
 form.pwebcontact-form label .pweb-asterisk {
	color:#999 !important;
	display:none; 
 }
 .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
	min-height:40px;
	border-bottom:1px solid #fff;
	color:#fff; 
	font-size: 17px;
font-weight: 300;
 }
.sp-accordion.sp-accordion-style3 .toggler {
	  background: url(../images/accIcon.png) left top no-repeat;
  }
 
	.sp-accordion.sp-accordion-style3 .toggler, .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
	   min-height:40px !important;	
	}
	 
 
 .sp-accordion.sp-accordion-style3 .toggler, .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
	min-height:40px !important; 
	height:auto;
 }
 .sp-accordion.sp-accordion-style3 .sp-accordion-inner {
	 padding: 25px 40px;
 }
 .contDiv1{float:left;
  width:50%;
  height:auto;
  text-align:right;
  
	}
.contTeam {
  float:left;
  width:100%;
  height:auto;
  text-align:justify;
 
}
.contText {
float:left;
width:70%;	
	
}
.contTeamim img {
 float:right;
 width:100%;	
 margin-left: 20px;
	
}
.contTeamim {
 width:26%;
 float:right;
}
 
 .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
	

.smIcon {  
   float:left; 
   width:33%;
   padding-right:13px;
   text-align:center;
   
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
 background: #DF0003;	
 width:100%;
 
}